.image-hover	{ position:absolute; top:33px; left:10px; right:10px; display:none; font-size:12px; color:#FFFFFF; background-color:#CC99CC; border-bottom-color:#000000; background-image:url(images/bg_index.gif);}
.image-wrapper	{ position:relative;}

.content{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.content a:link{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none}
.content a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:underline}
.content a:visited{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none}
.content a:visited:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:underline}

.title_small{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#EF2183;}
.title_small a:link{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#EF2183; text-decoration:none;}
.title_small a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#EF2183; text-decoration:underline;}
.title_small a:visited{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#EF2183; text-decoration:none;}
.title_small a:visited:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#EF2183; text-decoration:underline;}

.title{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#EF2183; font-weight:bold}
.title a:link{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#EF2183; text-decoration:none; font-weight:bold}
.title a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#EF2183; text-decoration:underline; font-weight:bold}
.title a:visited{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#EF2183; text-decoration:none; font-weight:bold}
.title a:visited:hover{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#EF2183; text-decoration:underline; font-weight:bold}

.invalid{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:##333333; font-weight:}

.paging{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.paging a:link{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:none}
.paging a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:underline}
.paging a:visited{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:none}
.paging a:visited:hover{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:underline}

.running{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}
.running a:link{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none}
.running a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:underline}
.running a:visited{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none}
.running a:visited:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:underline}

.sub_cat{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#663366;}
.sub_cat a:link{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#663366; text-decoration:none}
.sub_cat a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#663366; text-decoration:underline}
.sub_cat a:visited{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#663366; text-decoration:none}
.sub_cat a:visited:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#663366; text-decoration:underline}

.sub_title{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFFFFF;}
.sub_title a:link{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFFFFF; text-decoration:none}
.sub_title a:hover{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFFFFF; text-decoration:underline}
.sub_title a:visited{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFFFFF; text-decoration:none}
.sub_title a:visited:hover{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#FFFFFF; text-decoration:underline}

.running_text{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#EF2183; font-weight:bold}
.running_text a:link{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#EF2183; text-decoration:none; font-weight:bold}
.running_text a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#EF2183; text-decoration:underline; font-weight:bold}
.running_text a:visited{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#EF2183; text-decoration:none; font-weight:bold}
.running_text a:visited:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#EF2183; text-decoration:underline; font-weight:bold}

.plain{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FF0000;}